img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
@media only screen and (min-width: 959px) and (max-width: 1024px)
{
}

@media only screen and (max-width: 480px)
{
	
#vlightbox1 .vlightbox1{width:97% !important}
#vlightbox1 .vlightbox1 img{width:100% !important}
textarea{width:100% !important}
.btn-default{width:100% !important}
h1, .h1, h2, .h2{font-size:20px !important}
.carousel{height:160px !important}
.excellence1{padding:0 !important}
nav.navigation-menucard{width:100% !important}
.page-left .rail-content{width:100% !important;}
.rail-left{display:none}
table.sample th{font-size:14px !important}
}